
@font-face{font-family:ds-digi;src:url("fonts/ds-digit.ttf");}

.contenedor{
	font-family:ds-digi;
	width:480px;
	margin:50px auto;
	padding:10px;
	min-height:710px;
	background-color:red;
	border-radius:10px;
	border:none;
}
.numero {
	font-family:ds-digi;
	border-radius:10px;
	font-size:60px;
	width:100px;
	height:100px;
	float:left;
	display:block;
	margin:10px;
	border:none;
}

.signo {
	font-family:ds-digi;
	border-radius:10px;
	font-size:60px;
	width:100px;
	height:100px;
	float:left;
	display:block;
	margin:10px;
	border:none;
}


#cero{
	font-family:ds-digi;
	border-radius:10px;
	font-size:60px;
	width:220px;
	height:100px;
	float:left;
	display:block;
	margin:10px;
	border:none;
}
.fila{
	clear:both;
}
.pantalla{
	font-family:ds-digi;
	width:460px;
	height:100px;
	margin:10px auto;
	display:block;
	border:none;
	font-size:60px;
	background-color:silver;
	
}

.memoria{
	font-family:ds-digi;
	background-color:silver;
	width:460px;
	height:20px;
	margin:0px auto;
	display:block;
	border:none;
	font-size:24px;
	position:relative;
	top:-110px;
	left:0px;
	color:black;
}